apiVersion: v1
kind: PersistentVolume
metadata:
  name: kamaji-pv-mnt-1
  labels:
    type: local
spec:
  capacity:
    storage: 10Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/kamaji-1"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: kamaji-pv-mnt-2
  labels:
    type: local
spec:
  capacity:
    storage: 10Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/kamaji-2"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: kamaji-pv-mnt-3
  labels:
    type: local
spec:
  capacity:
    storage: 10Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/kamaji-3"

